<section class="mat-typography boxed-container">
<h2 mat-dialog-title>Conferma upload</h2>
<mat-dialog-content>Sei sicuro di voler <strong>Confermare</strong> il file selezionato?</mat-dialog-content>
<mat-dialog-actions>
  <button mat-button (click)="onConfirm()">Sì</button>
  <!-- The mat-dialog-close directive optionally accepts a value as a result for the dialog. -->
  <button mat-button [mat-dialog-close]="true">No</button>
</mat-dialog-actions>
</section>
